Benutzer-Werkzeuge

Webseiten-Werkzeuge


faq:startingonnewmacosx

admin_SmartGate und neue Versionen von MacOS X

Warum startet das admin_SmartGate nicht auf neuen Versionen von MacOS X?

Apple möchte offensichtlich alle Software, die nicht aus dem Apple Store stammt, als Malware klassifizieren und quittiert in neueren Versionen von Mac OSX den Versuch das admin_SmartGate zu starten mit folgender Meldung:

„dStore_admin_SmartGate.jnlp“ kann nicht geöffnet werden, da es von einem nicht verifizierten Entwickler stammt.

In „Systemeinstellungen“ unter „Sicherheit“ lässt sich diese Meldung abschalten. Unter der folgenden Adresse findet man weitere Hintergründe:

faq/startingonnewmacosx.txt · Zuletzt geändert: 13.11.2014 (Externe Bearbeitung)

Seiten-Werkzeuge